Looking to hire Laravel developers? Try LaraJobs

laravel-passport-mongodb maintained by moeen-basra

Description
Laravel Passport provides OAuth2 server support to Laravel.
Author
Last update
2017/07/25 15:35 (dev-master)
License
Links
Downloads
177
dev-master

Last update
2017/07/25 15:35
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ^6.0
2.0.1

Last update
2017/07/25 15:35
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ^6.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
2.0.0

Last update
2017/07/25 15:26
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ^6.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
1.0.18

Last update
2017/01/07 11:45
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
  • jenssegers/mongodb ^3.1
1.0.17

Last update
2017/01/07 08:44
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
  • jenssegers/mongodb ^3.1

Comments
comments powered by Disqus